body {
    background-color: #FFFFFF;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-image: url('pasture.png');
    background-repeat: no-repeat;
    background-position: right;
}

header {
    line-height: 400%;
    text-indent: 1em;
}

nav {
    font-weight: bold;
}

nav a {
    text-decoration: none;
}

h1, h2, h3 {
    font-family: Georgia, 'Times New Roman', serif;
}

ul {
    list-style-image: url('marker.gif');
}

footer {
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: Georgia, 'Times New Roman', serif;
}

.barn {
    font-weight: bold;
}

#contact {
    font-size: 90%;
}
